body
{
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
}

html > body
{
  font-size: small;
}

body
{
  font-family: Verdana, Arial, sans-serif;
  margin: 0;
  padding: 0;
}

a:link
{
  color: #6586B8;
}

a:link:hover
{
  color: #B8A465;
}

a:visited
{
  color: #8E8AB8;
}

#top
{
  font-family: Arial, sans-serif;
  border-bottom: solid #6594D8 1px;
  padding: 0.5em 0 0.5em 0;
  margin: 0 0 1.5em 0;
  background: #D6E8FC url(sky-fade.jpg) no-repeat right;
}

#top h1
{
  display: inline;
  font-size: 1.75em;
  font-style: italic;
  padding-left: 0.25em;
}

#top h1 a
{
  text-decoration: none;
  border-bottom: solid #D6E8FC 0.2em;
  color: black;
}

#top h1 a:hover
{
  border-bottom: solid #83ABE2 0.2em;
}

#top span.tagline
{
  font-style: italic;
  margin-left: 1em;
}

#top h2
{
  display: inline;
  font-size: 1.2em;
  padding-left: 0.25em;
}

#content
{
  margin: 0 19% 0 23%;
  width: 57%;  /* workaround for I.E. bug */
  padding: 0;
  position: relative;
}

#content h2
{
  font-size: 100%;
  margin: 0;
  background: #eee;
  border: solid 1px #ccc;
  color: black;
  padding: 0.25em;
  clear: both;
}

.editLinks
{
  font-size: 90%;
  font-style: italic;
  text-align: right;
  border-right: solid #ccc 1px;
  padding-top: 1pt;
  padding-right: 3pt;
  margin: 0 0 0.5em 0;
}

#content h2, .editLinks {margin-right: 1px;} /* workaround for Mozilla bug */


#content h3
{
  font-size: 110%;
  margin: 0.75em 0.5em 0.25em 0.5em;
}

#content h4, #content h5, #content h6
{
  font-size: 100%;
  margin: 0.5em 0.5em 0.125em 0.5em;
}

#content div.commentIndicator
{
  font-size: 0.85em;
  text-align: right;
  margin: 0 0 2em 0.5em;
}

#links
{
  position: absolute;
  top: 4.6em;
  left: 1%;
  width: 21%;
  margin: 0 0 0 0;
  padding: 0;
}

#rightCol
{
  position: absolute;
  top: 4.6em;
  right: 1%;
  width: 18%;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.sidebar
{
  border: solid 1px #D4CE61;
  padding: 0;
  background: #ffe;
  margin: 0 0 1em 0;
}

.sidebar ul
{
  list-style: none;
  margin: 0;
  padding: 1px 0;
}

.sidebar ul li, .sidebar ul li p
{
  margin: 0;
  padding: 0;
}

.sidebar a
{
  display: block;
  margin: 0;
  text-indent: -1em;
  padding: 0.25em 0.5em 0.25em 2em;
  text-decoration: none;
  font-size: 90%;
  border: 1px solid #ffe;
}

.sidebar a:link
{
  color: #555;
}

.sidebar a:link:hover, .sidebar a:visited:hover
{
  background: #fd6;
  border: 1px solid #B39B47;
  color: #444;
}

.sidebar a.unpublished
{
  border-left: solid 1em #fec;
}

.photos div
{
  margin: 0.5em 0.25em 0.25em 0.75em;
}

.photos img
{
  background: #fff;
  padding: 2px;
  border: 1px solid #cca;
}

.photos a
{
  display: inline;
  margin: 0;
  text-indent: 0;
  padding: 0;
  text-decoration: none;
  border: none;
  font-size: 100%;
}

.photos a:link
{
  color: black;
}

.photos a:link:hover, .photos a:visited:hover
{
  background: none;
  border: none;
  color: black;
  text-decoration: underline;
}

.photos a:hover img
{
  background: #aa8;
  border: 1px solid #aa8;
}


.sidebar h3
{
  margin: 0 0 1px 0;
  background: #ffd;
  border-bottom: 1px dotted #D4CE61;
  color: black;
  font-size: 100%;
  padding: 0.25em;
}

/* Workaround for IE float bug. See http://www.evolt.org/article/MSIE6_bug_with_floating_divs_and_spacers/17/23899/index.html#comment60831 */
.sidebar.reading
{
  line-height: 1em;
}

.sidebar.reading h3
{
  margin-bottom: 1em;
}

.sidebar.reading h4
{
  font-size: 90%;
  font-weight: normal;
  margin: 0.5em 1em 0.25em 0.25em;
  /* padding: 0.75em 0 0 0; */
  padding: 0 0 0 0em;
  clear: both;
  border-bottom: 1px solid #edb;
}

.sidebar.reading h5
{
  font-size: 85%;
  font-weight: bold;
  margin: 1em 1em 0.25em 1em;
  clear: both;
}

.sidebar.reading div.clear
{
  clear: both;
  padding: 0 0 0.75em 0;
}

.sidebar.reading ul
{
  font-size: 90%;
}

.sidebar.reading p
{
  font-size: 85%;
  margin: 0 1em 0.5em 1em;
}

.sidebar.reading a
{
  display: inline;
  margin: 0;
  text-indent: 0;
  padding: 0;
  font-size: 100%;
  border: none;
}

.sidebar.reading a:link
{
  color: #555;
}

.sidebar.reading a:link:hover, .sidebar.reading a:visited:hover
{
  background: #fd6;
  color: #444;
  border: none;
}

.sidebar.reading img
{
  margin: 0 6px 6px 0;
  border: 1px solid #cca;
  padding: 2px;
}

.sidebar.reading a:hover img
{
  background: #aa8;
  border: 1px solid #aa8;
}


div.postContent
{
  margin: 0 0 1em 0;
  padding: 0;
}

div.tagged-as
{
  font-size: 85%;
  margin: 1.5em 0 0 0.5em;
}

div.unpublished
{
  border-left: solid 1em #fec;
  padding: 0 0 0 1em;
  margin: 0;
}

h2.postTitle a
{
  text-decoration: none;
  color: black;
}

h2.postTitle a:hover
{
  border-bottom: solid #fd6 0.2em;
  color: black;
}

#content textarea
{
  width: 100%;
}

#content p, #content li
{
  font-size: 100%;
  font-family: Georgia, Times New Roman, serif;
  line-height: 1.5;
  margin: 0 0.5em 6pt 0.5em;
}

#content p a
{
  text-decoration: none;
}

#content p a:hover
{
  text-decoration: underline;
}

#content ul
{
  margin-top: 0pt;
  margin-left: 2em;
  padding: 0;
}

#content blockquote
{
  margin: 0 0 6pt 1.5em;
  font-style: italic;
}

#content blockquote em
{
  font-style: normal;
}

#content code
{
  font-family: Courier New, fixed;
  font-size: 100%;
}

#content pre
{
  font-family: Courier New, fixed;
  font-size: 90%;
  line-height: 1;
  background: #eee;
  padding: 0.25em;
  margin: 0.5em;
}

img
{
  border: none;
}

.imgleft
{
  float: left;
  margin: 0 6px 6px 0;
}

.imgright
{
  float: right;
  margin: 0 0 6px 6px;
}

.sampleOutput
{
  margin: 0.5em;
  padding: 0.5em;
  border: solid #F88 1px;
}

#comments
{
  margin: 2.5em 0 0 0;
  padding: 0;
  font-size: 85%;
}

#comments h3
{
  font-size: 1em;
  color: #444;
  padding: 0.25em 0 0 0.5em;
  margin: 0 0 0 0;
}

#comments ul
{
  margin: 1em 0 1em 0.5em;
  padding: 0;
}

#comments li
{
  list-style: none;
  margin: 1.5em 0 0 0.5em;
  padding: 0 0 0 0;
  width: 100%;
}

#comments li.unverified a:link, #comments li.unverified a:visited
{
  color: #c88;
}

#comments li.banned
{
  color: #bbb;
}

#comments li.banned a:link
{
  color: #aaa;
}

#comments h4
{
  font-size: 1em;
  color: #444;
  margin: 0 0 0 0;
  padding: 0.25em 0;
}

#comments div.commentText
{
  margin: 0.25em 0 0 0.5em;
}

#comments form
{
  margin: 0 0 0 1em;
  padding: 0 0 0 0;
}

#comments form label
{
  display: block;
  margin: 0.5em 0 0 0;
}

#comments form input
{
  margin-left: 0;
}

#comments form input.text
{
  width: 100%;
  margin-bottom: 0.5em;
  padding-left: 2px;
}

#comments form textarea
{
  font-family: Verdana, arial, sans-serif;
  font-size: 100%;
  width: 90%;
  height: 15em;
  margin-bottom: 0.5em;
  padding-left: 2px;
}

#comments form input.submit
{
  position: relative;
  left: 0;
  margin: 0.5em 0 0 0;
}

#comments div.commentActions
{
  margin: 0 0 0 1em;
  text-align: right;
}
  
#comments div.commentActions a
{
  font-style: italic;
  font-size: 0.8em;
  margin: 0 0 0 1em;
}

#comments div.commentActions a:link, #comments div.commentActions a:visited
{
  color: #666;
}
